<!-- Header -->
<div id="header" ng-include="'views/common/header.html'"></div>

<!-- Navigation -->
<aside id="menu" ng-include="'views/common/navigation.html'"></aside>

<!-- Main Wrapper -->
<div id="wrapper">

    <div class="content" animate-panel effect="zoomIn">
        <div class="row">
            <div class="col-lg-12 text-center m-t-md">
                <h2>
                    Welcome to Visa on Arrival
                </h2>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12 ">
                <div class="hpanel">
                    <div class="panel-heading">
                        <div panel-tools></div>
                        Dashboard information and statistics
                    </div>
                    <div class="panel-body">
                        <div class="row">
                            <div class="col-md-3 text-center">
                                <div class="small">
                                    <i class="fa fa-bolt"></i> Result views
                                </div>
                                <div>
                                    <h1 class="font-extra-bold m-t-xl m-b-xs">
                                        {{pageview}}
                                    </h1>
                                    <small>Result views in last month</small>
                                </div>
                                <div class="small m-t-xl">
                                    <i class="fa fa-clock-o"></i> Data from January
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="text-center small">
                                    <i class="fa fa-laptop"></i> Search count in current month (September)
                                </div>
                                <div class="flot-chart" style="height: 160px">
                                    <div flot class="flot-chart-content" dataset="chartUsersData" options="chartUsersOptions"></div>
                                </div>
                            </div>
                            <div class="col-md-3 text-center">
                                <div class="small">
                                    <i class="fa fa-user"></i> User in system
                                </div>
                                <div>
                                    <h1 class="font-extra-bold m-t-xl m-b-xs">
                                        {{usercount}} User
                                    </h1>
                                    <small>estimated amount</small>
                                </div>
                                <div class="small m-t-xl">
                                    <i class="fa fa-clock-o"></i> Last added in 08.08.2016
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="panel-footer">
                        <span class="pull-right">
                          You have two new messages from <a href="">Monica Bolt</a>
                    </span> Last update: {{now|date:""}}
                    </div>
                </div>
            </div>
        </div>

        <!-- Counting Transaction Status -->
        <fieldset>
        <legend>Tourist Information</legend>
        <div class="col-md-3">
                <div class="hpanel hbgblue">
                    <div class="panel-body">
                        <div class="text-center">
                            <h3>PENDING</h3>
                            <p class="text-big font-light">
                                20
                            </p>
                            <small>
                                
                            </small>
                        </div>
                    </div>
                </div>
        </div>
        <div class="col-md-3">
                <div class="hpanel hbgyellow">
                    <div class="panel-body">
                        <div class="text-center">
                            <h3>PROCESSING</h3>
                            <p class="text-big font-light">
                                2
                            </p>
                            <small>
                                
                            </small>
                        </div>
                    </div>
                </div>
        </div>
        <div class="col-md-3">
                <div class="hpanel hbggreen">
                    <div class="panel-body">
                        <div class="text-center">
                            <h3>APPROVE</h3>
                            <p class="text-big font-light">
                                19
                            </p>
                            <small>
                                
                            </small>
                        </div>
                    </div>
                </div>
        </div>
        <div class="col-md-3">
                <div class="hpanel hbgred">
                    <div class="panel-body">
                        <div class="text-center">
                            <h3>DENY</h3>
                            <p class="text-big font-light">
                                0
                            </p>
                            <small>
                                
                            </small>
                        </div>
                    </div>
                </div>
        </div>
        </fieldset>

        </div>
    </div>

    <!-- Right sidebar -->
    <div id="right-sidebar" ng-include="'views/common/right_sidebar.html'" class="sidebar-open" ng-show="rightSidebar"></div>

    <!-- Footer -->
    <footer class="footer" ng-include="'views/common/footer.html'"></footer>
</div>